githubEdit

Delete

post

Deletes an EOS account.

Authorizations
AuthorizationstringRequired
Path parameters
accountNamestringRequired
  • The name of the EOS account to be deleted.
Header parameters
AuthorizationstringRequired
  • The authorization token from the request header.
Responses
chevron-right
200

A promise that resolves to an AccountAPIResponse object containing the result of the deletion operation.

application/json

Interface representing the response from the Account API. Extends the BaseAPIResponse to include additional data specific to account responses.

successbooleanRequired

The success status of the operation.

messagestringRequired

The message associated with the operation.

addressstringOptional

The address associated with the operation.

post
/eos/{accountName}/delete
200

A promise that resolves to an AccountAPIResponse object containing the result of the deletion operation.